{
  "block-headmount-cervidae-alceini-baby-alcesalces-*": "Moose Head Mount (Calf)",
  "block-headmount-cervidae-alceini-female-alcesalces-*": "Moose Head Mount (Female)",
  "block-headmount-cervidae-alceini-male-alcesalces-*": "Moose Head Mount (Male)",
  "block-peltmount-alceini-baby-alcesalces-*": "Moose Pelt Mount (Calf)",
  "block-peltmount-alceini-female-alcesalces-*": "Moose Pelt Mount (Female)",
  "block-peltmount-alceini-male-alcesalces-*": "Moose Pelt Mount (Male)",
  "block-taxidermy-alceini-baby-alcesalces-*": "Moose Taxidermy (Calf)",
  "block-taxidermy-alceini-female-alcesalces-*": "Moose Taxidermy (Female)",
  "block-taxidermy-alceini-male-alcesalces-*": "Moose Taxidermy (Male)",

  "block-headmount-cervidae-capreolini-baby-capreoluscapreolus-*": "Western Roe Deer Head Mount (Fawn)",
  "block-headmount-cervidae-capreolini-female-capreoluscapreolus-*": "Western Roe Deer Head Mount (Female)",
  "block-headmount-cervidae-capreolini-male-capreoluscapreolus-*": "Western Roe Deer Head Mount (Male)",
  "block-peltmount-capreolini-baby-capreoluscapreolus-*": "Western Roe Deer Pelt Mount (Fawn)",
  "block-peltmount-capreolini-female-capreoluscapreolus-*": "Western Roe Deer Pelt Mount (Female)",
  "block-peltmount-capreolini-male-capreoluscapreolus-*": "Western Roe Deer Pelt Mount (Male)",
  "block-taxidermy-capreolini-baby-capreoluscapreolus-*": "Western Roe Deer Taxidermy (Fawn)",
  "block-taxidermy-capreolini-female-capreoluscapreolus-*": "Western Roe Deer Taxidermy (Female)",
  "block-taxidermy-capreolini-male-capreoluscapreolus-*": "Western Roe Deer Taxidermy (Male)",

  "block-headmount-cervidae-capreolini-baby-capreoluspygargus-*": "Eastern Roe Deer Head Mount (Fawn)",
  "block-headmount-cervidae-capreolini-female-capreoluspygargus-*": "Eastern Roe Deer Head Mount (Female)",
  "block-headmount-cervidae-capreolini-male-capreoluspygargus-*": "Eastern Roe Deer Head Mount (Male)",
  "block-peltmount-capreolini-baby-capreoluspygargus-*": "Eastern Roe Deer Pelt Mount (Fawn)",
  "block-peltmount-capreolini-female-capreoluspygargus-*": "Eastern Roe Deer Pelt Mount (Female)",
  "block-peltmount-capreolini-male-capreoluspygargus-*": "Eastern Roe Deer Pelt Mount (Male)",
  "block-taxidermy-capreolini-baby-capreoluspygargus-*": "Eastern Roe Deer Taxidermy (Fawn)",
  "block-taxidermy-capreolini-female-capreoluspygargus-*": "Eastern Roe Deer Taxidermy (Female)",
  "block-taxidermy-capreolini-male-capreoluspygargus-*": "Eastern Roe Deer Taxidermy (Male)",

  "block-headmount-cervidae-capreolini-baby-hydropotesinermis-*": "Water Deer Head Mount (Fawn)",
  "block-headmount-cervidae-capreolini-female-hydropotesinermis-*": "Water Deer Head Mount (Female)",
  "block-headmount-cervidae-capreolini-male-hydropotesinermis-*": "Water Deer Head Mount (Male)",
  "block-peltmount-capreolini-baby-hydropotesinermis-*": "Water Deer Pelt Mount (Fawn)",
  "block-peltmount-capreolini-female-hydropotesinermis-*": "Water Deer Pelt Mount (Female)",
  "block-peltmount-capreolini-male-hydropotesinermis-*": "Water Deer Pelt Mount (Male)",
  "block-taxidermy-capreolini-baby-hydropotesinermis-*": "Water Deer Taxidermy (Fawn)",
  "block-taxidermy-capreolini-female-hydropotesinermis-*": "Water Deer Taxidermy (Female)",
  "block-taxidermy-capreolini-male-hydropotesinermis-*": "Water Deer Taxidermy (Male)",

  "block-headmount-cervidae-odocoileini-baby-blastocerusdichotomus-*": "Marsh Deer Head Mount (Fawn)",
  "block-headmount-cervidae-odocoileini-female-blastocerusdichotomus-*": "Marsh Deer Head Mount (Female)",
  "block-headmount-cervidae-odocoileini-male-blastocerusdichotomus-*": "Marsh Deer Head Mount (Male)",
  "block-peltmount-odocoileini-baby-blastocerusdichotomus-*": "Marsh Deer Pelt Mount (Fawn)",
  "block-peltmount-odocoileini-female-blastocerusdichotomus-*": "Marsh Deer Pelt Mount (Female)",
  "block-peltmount-odocoileini-male-blastocerusdichotomus-*": "Marsh Deer Pelt Mount (Male)",
  "block-taxidermy-odocoileini-baby-blastocerusdichotomus-*": "Marsh Deer Taxidermy (Fawn)",
  "block-taxidermy-odocoileini-female-blastocerusdichotomus-*": "Marsh Deer Taxidermy (Female)",
  "block-taxidermy-odocoileini-male-blastocerusdichotomus-*": "Marsh Deer Taxidermy (Male)",

  "block-headmount-cervidae-odocoileini-baby-hippocamelusantisensis-*": "Taruca Head Mount (Fawn)",
  "block-headmount-cervidae-odocoileini-female-hippocamelusantisensis-*": "Taruca Head Mount (Female)",
  "block-headmount-cervidae-odocoileini-male-hippocamelusantisensis-*": "Taruca Head Mount (Male)",
  "block-peltmount-odocoileini-baby-hippocamelusantisensis-*": "Taruca Pelt Mount (Fawn)",
  "block-peltmount-odocoileini-female-hippocamelusantisensis-*": "Taruca Pelt Mount (Female)",
  "block-peltmount-odocoileini-male-hippocamelusantisensis-*": "Taruca Pelt Mount (Male)",
  "block-taxidermy-odocoileini-baby-hippocamelusantisensis-*": "Taruca Taxidermy (Fawn)",
  "block-taxidermy-odocoileini-female-hippocamelusantisensis-*": "Taruca Taxidermy (Female)",
  "block-taxidermy-odocoileini-male-hippocamelusantisensis-*": "Taruca Taxidermy (Male)",

  "block-headmount-cervidae-odocoileini-baby-hippocamelusbisulcus-*": "Huemul Head Mount (Fawn)",
  "block-headmount-cervidae-odocoileini-female-hippocamelusbisulcus-*": "Huemul Head Mount (Female)",
  "block-headmount-cervidae-odocoileini-male-hippocamelusbisulcus-*": "Huemul Head Mount (Male)",
  "block-peltmount-odocoileini-baby-hippocamelusbisulcus-*": "Huemul Pelt Mount (Fawn)",
  "block-peltmount-odocoileini-female-hippocamelusbisulcus-*": "Huemul Pelt Mount (Female)",
  "block-peltmount-odocoileini-male-hippocamelusbisulcus-*": "Huemul Pelt Mount (Male)",
  "block-taxidermy-odocoileini-baby-hippocamelusbisulcus-*": "Huemul Taxidermy (Fawn)",
  "block-taxidermy-odocoileini-female-hippocamelusbisulcus-*": "Huemul Taxidermy (Female)",
  "block-taxidermy-odocoileini-male-hippocamelusbisulcus-*": "Huemul Taxidermy (Male)",

  "block-headmount-cervidae-odocoileini-baby-mazamaamericana-*": "Red Brocket Head Mount (Fawn)",
  "block-headmount-cervidae-odocoileini-female-mazamaamericana-*": "Red Brocket Head Mount (Female)",
  "block-headmount-cervidae-odocoileini-male-mazamaamericana-*": "Red Brocket Head Mount (Male)",
  "block-peltmount-odocoileini-baby-mazamaamericana-*": "Red Brocket Pelt Mount (Fawn)",
  "block-peltmount-odocoileini-female-mazamaamericana-*": "Red Brocket Pelt Mount (Female)",
  "block-peltmount-odocoileini-male-mazamaamericana-*": "Red Brocket Pelt Mount (Male)",
  "block-taxidermy-odocoileini-baby-mazamaamericana-*": "Red Brocket Taxidermy (Fawn)",
  "block-taxidermy-odocoileini-female-mazamaamericana-*": "Red Brocket Taxidermy (Female)",
  "block-taxidermy-odocoileini-male-mazamaamericana-*": "Red Brocket Taxidermy (Male)",

  "block-headmount-cervidae-odocoileini-baby-mazamachunyi-*": "Dwarf Brocket Head Mount (Fawn)",
  "block-headmount-cervidae-odocoileini-female-mazamachunyi-*": "Dwarf Brocket Head Mount (Female)",
  "block-headmount-cervidae-odocoileini-male-mazamachunyi-*": "Dwarf Brocket Head Mount (Male)",
  "block-peltmount-odocoileini-baby-mazamachunyi-*": "Dwarf Brocket Pelt Mount (Fawn)",
  "block-peltmount-odocoileini-female-mazamachunyi-*": "Dwarf Brocket Pelt Mount (Female)",
  "block-peltmount-odocoileini-male-mazamachunyi-*": "Dwarf Brocket Pelt Mount (Male)",
  "block-taxidermy-odocoileini-baby-mazamachunyi-*": "Dwarf Brocket Taxidermy (Fawn)",
  "block-taxidermy-odocoileini-female-mazamachunyi-*": "Dwarf Brocket Taxidermy (Female)",
  "block-taxidermy-odocoileini-male-mazamachunyi-*": "Dwarf Brocket Taxidermy (Male)",

  "block-headmount-cervidae-odocoileini-baby-mazamagouazoubira-*": "Gray Brocket Head Mount (Fawn)",
  "block-headmount-cervidae-odocoileini-female-mazamagouazoubira-*": "Gray Brocket Head Mount (Female)",
  "block-headmount-cervidae-odocoileini-male-mazamagouazoubira-*": "Gray Brocket Head Mount (Male)",
  "block-peltmount-odocoileini-baby-mazamagouazoubira-*": "Gray Brocket Pelt Mount (Fawn)",
  "block-peltmount-odocoileini-female-mazamagouazoubira-*": "Gray Brocket Pelt Mount (Female)",
  "block-peltmount-odocoileini-male-mazamagouazoubira-*": "Gray Brocket Pelt Mount (Male)",
  "block-taxidermy-odocoileini-baby-mazamagouazoubira-*": "Gray Brocket Taxidermy (Fawn)",
  "block-taxidermy-odocoileini-female-mazamagouazoubira-*": "Gray Brocket Taxidermy (Female)",
  "block-taxidermy-odocoileini-male-mazamagouazoubira-*": "Gray Brocket Taxidermy (Male)",

  "block-headmount-cervidae-odocoileini-baby-mazamanana-*": "Pygmy Brocket Head Mount (Fawn)",
  "block-headmount-cervidae-odocoileini-female-mazamanana-*": "Pygmy Brocket Head Mount (Female)",
  "block-headmount-cervidae-odocoileini-male-mazamanana-*": "Pygmy Brocket Head Mount (Male)",
  "block-peltmount-odocoileini-baby-mazamanana-*": "Pygmy Brocket Pelt Mount (Fawn)",
  "block-peltmount-odocoileini-female-mazamanana-*": "Pygmy Brocket Pelt Mount (Female)",
  "block-peltmount-odocoileini-male-mazamanana-*": "Pygmy Brocket Pelt Mount (Male)",
  "block-taxidermy-odocoileini-baby-mazamanana-*": "Pygmy Brocket Taxidermy (Fawn)",
  "block-taxidermy-odocoileini-female-mazamanana-*": "Pygmy Brocket Taxidermy (Female)",
  "block-taxidermy-odocoileini-male-mazamanana-*": "Pygmy Brocket Taxidermy (Male)",

  "block-headmount-cervidae-odocoileini-baby-mazamanemorivaga-*": "Amazonian Brown Brocket Head Mount (Fawn)",
  "block-headmount-cervidae-odocoileini-female-mazamanemorivaga-*": "Amazonian Brown Brocket Head Mount (Female)",
  "block-headmount-cervidae-odocoileini-male-mazamanemorivaga-*": "Amazonian Brown Brocket Head Mount (Male)",
  "block-peltmount-odocoileini-baby-mazamanemorivaga-*": "Amazonian Brown Brocket Pelt Mount (Fawn)",
  "block-peltmount-odocoileini-female-mazamanemorivaga-*": "Amazonian Brown Brocket Pelt Mount (Female)",
  "block-peltmount-odocoileini-male-mazamanemorivaga-*": "Amazonian Brown Brocket Pelt Mount (Male)",
  "block-taxidermy-odocoileini-baby-mazamanemorivaga-*": "Amazonian Brown Brocket Taxidermy (Fawn)",
  "block-taxidermy-odocoileini-female-mazamanemorivaga-*": "Amazonian Brown Brocket Taxidermy (Female)",
  "block-taxidermy-odocoileini-male-mazamanemorivaga-*": "Amazonian Brown Brocket Taxidermy (Male)",

  "block-headmount-cervidae-odocoileini-baby-mazamarufina-*": "Swamp Brocket Head Mount (Fawn)",
  "block-headmount-cervidae-odocoileini-female-mazamarufina-*": "Swamp Brocket Head Mount (Female)",
  "block-headmount-cervidae-odocoileini-male-mazamarufina-*": "Swamp Brocket Head Mount (Male)",
  "block-peltmount-odocoileini-baby-mazamarufina-*": "Swamp Brocket Pelt Mount (Fawn)",
  "block-peltmount-odocoileini-female-mazamarufina-*": "Swamp Brocket Pelt Mount (Female)",
  "block-peltmount-odocoileini-male-mazamarufina-*": "Swamp Brocket Pelt Mount (Male)",
  "block-taxidermy-odocoileini-baby-mazamarufina-*": "Swamp Brocket Taxidermy (Fawn)",
  "block-taxidermy-odocoileini-female-mazamarufina-*": "Swamp Brocket Taxidermy (Female)",
  "block-taxidermy-odocoileini-male-mazamarufina-*": "Swamp Brocket Taxidermy (Male)",

  "block-headmount-cervidae-odocoileini-baby-mazamatemama-*": "Central American Red Brocket Head Mount (Fawn)",
  "block-headmount-cervidae-odocoileini-female-mazamatemama-*": "Central American Red Brocket Head Mount (Female)",
  "block-headmount-cervidae-odocoileini-male-mazamatemama-*": "Central American Red Brocket Head Mount (Male)",
  "block-peltmount-odocoileini-baby-mazamatemama-*": "Central American Red Brocket Pelt Mount (Fawn)",
  "block-peltmount-odocoileini-female-mazamatemama-*": "Central American Red Brocket Pelt Mount (Female)",
  "block-peltmount-odocoileini-male-mazamatemama-*": "Central American Red Brocket Pelt Mount (Male)",
  "block-taxidermy-odocoileini-baby-mazamatemama-*": "Central American Red Brocket Taxidermy (Fawn)",
  "block-taxidermy-odocoileini-female-mazamatemama-*": "Central American Red Brocket Taxidermy (Female)",
  "block-taxidermy-odocoileini-male-mazamatemama-*": "Central American Red Brocket Taxidermy (Male)",

  "block-headmount-cervidae-odocoileini-baby-mazamatienhoveni-*": "Fair Brocket Head Mount (Fawn)",
  "block-headmount-cervidae-odocoileini-female-mazamatienhoveni-*": "Fair Brocket Head Mount (Female)",
  "block-headmount-cervidae-odocoileini-male-mazamatienhoveni-*": "Fair Brocket Head Mount (Male)",
  "block-peltmount-odocoileini-baby-mazamatienhoveni-*": "Fair Brocket Pelt Mount (Fawn)",
  "block-peltmount-odocoileini-female-mazamatienhoveni-*": "Fair Brocket Pelt Mount (Female)",
  "block-peltmount-odocoileini-male-mazamatienhoveni-*": "Fair Brocket Pelt Mount (Male)",
  "block-taxidermy-odocoileini-baby-mazamatienhoveni-*": "Fair Brocket Taxidermy (Fawn)",
  "block-taxidermy-odocoileini-female-mazamatienhoveni-*": "Fair Brocket Taxidermy (Female)",
  "block-taxidermy-odocoileini-male-mazamatienhoveni-*": "Fair Brocket Taxidermy (Male)",

  "block-headmount-cervidae-odocoileini-baby-odocoileushemionus-*": "Mule Deer Head Mount (Fawn)",
  "block-headmount-cervidae-odocoileini-female-odocoileushemionus-*": "Mule Deer Head Mount (Female)",
  "block-headmount-cervidae-odocoileini-male-odocoileushemionus-*": "Mule Deer Head Mount (Male)",
  "block-peltmount-odocoileini-baby-odocoileushemionus-*": "Mule Deer Pelt Mount (Fawn)",
  "block-peltmount-odocoileini-female-odocoileushemionus-*": "Mule Deer Pelt Mount (Female)",
  "block-peltmount-odocoileini-male-odocoileushemionus-*": "Mule Deer Pelt Mount (Male)",
  "block-taxidermy-odocoileini-baby-odocoileushemionus-*": "Mule Deer Taxidermy (Fawn)",
  "block-taxidermy-odocoileini-female-odocoileushemionus-*": "Mule Deer Taxidermy (Female)",
  "block-taxidermy-odocoileini-male-odocoileushemionus-*": "Mule Deer Taxidermy (Male)",

  "block-headmount-cervidae-odocoileini-baby-odocoileuspandora-*": "Yucatan Brown Brocket Head Mount (Fawn)",
  "block-headmount-cervidae-odocoileini-female-odocoileuspandora-*": "Yucatan Brown Brocket Head Mount (Female)",
  "block-headmount-cervidae-odocoileini-male-odocoileuspandora-*": "Yucatan Brown Brocket Head Mount (Male)",
  "block-peltmount-odocoileini-baby-odocoileuspandora-*": "Yucatan Brown Brocket Pelt Mount (Fawn)",
  "block-peltmount-odocoileini-female-odocoileuspandora-*": "Yucatan Brown Brocket Pelt Mount (Female)",
  "block-peltmount-odocoileini-male-odocoileuspandora-*": "Yucatan Brown Brocket Pelt Mount (Male)",
  "block-taxidermy-odocoileini-baby-odocoileuspandora-*": "Yucatan Brown Brocket Taxidermy (Fawn)",
  "block-taxidermy-odocoileini-female-odocoileuspandora-*": "Yucatan Brown Brocket Taxidermy (Female)",
  "block-taxidermy-odocoileini-male-odocoileuspandora-*": "Yucatan Brown Brocket Taxidermy (Male)",

  "block-headmount-cervidae-odocoileini-baby-odocoileusvirginianus-*": "White-Tailed Deer Head Mount (Fawn)",
  "block-headmount-cervidae-odocoileini-female-odocoileusvirginianus-*": "White-Tailed Deer Head Mount (Female)",
  "block-headmount-cervidae-odocoileini-male-odocoileusvirginianus-*": "White-Tailed Deer Head Mount (Male)",
  "block-peltmount-odocoileini-baby-odocoileusvirginianus-*": "White-Tailed Deer Pelt Mount (Fawn)",
  "block-peltmount-odocoileini-female-odocoileusvirginianus-*": "White-Tailed Deer Pelt Mount (Female)",
  "block-peltmount-odocoileini-male-odocoileusvirginianus-*": "White-Tailed Deer Pelt Mount (Male)",
  "block-taxidermy-odocoileini-baby-odocoileusvirginianus-*": "White-Tailed Deer Taxidermy (Fawn)",
  "block-taxidermy-odocoileini-female-odocoileusvirginianus-*": "White-Tailed Deer Taxidermy (Female)",
  "block-taxidermy-odocoileini-male-odocoileusvirginianus-*": "White-Tailed Deer Taxidermy (Male)",

  "block-headmount-cervidae-odocoileini-baby-ozotocerosbezoarticus-*": "Pampas Deer Head Mount (Fawn)",
  "block-headmount-cervidae-odocoileini-female-ozotocerosbezoarticus-*": "Pampas Deer Head Mount (Female)",
  "block-headmount-cervidae-odocoileini-male-ozotocerosbezoarticus-*": "Pampas Deer Head Mount (Male)",
  "block-peltmount-odocoileini-baby-ozotocerosbezoarticus-*": "Pampas Deer Pelt Mount (Fawn)",
  "block-peltmount-odocoileini-female-ozotocerosbezoarticus-*": "Pampas Deer Pelt Mount (Female)",
  "block-peltmount-odocoileini-male-ozotocerosbezoarticus-*": "Pampas Deer Pelt Mount (Male)",
  "block-taxidermy-odocoileini-baby-ozotocerosbezoarticus-*": "Pampas Deer Taxidermy (Fawn)",
  "block-taxidermy-odocoileini-female-ozotocerosbezoarticus-*": "Pampas Deer Taxidermy (Female)",
  "block-taxidermy-odocoileini-male-ozotocerosbezoarticus-*": "Pampas Deer Taxidermy (Male)",

  "block-headmount-cervidae-odocoileini-baby-pudellamephistophiles-*": "Northern Pudu Head Mount (Fawn)",
  "block-headmount-cervidae-odocoileini-female-pudellamephistophiles-*": "Northern Pudu Head Mount (Female)",
  "block-headmount-cervidae-odocoileini-male-pudellamephistophiles-*": "Northern Pudu Head Mount (Male)",
  "block-peltmount-odocoileini-baby-pudellamephistophiles-*": "Northern Pudu Pelt Mount (Fawn)",
  "block-peltmount-odocoileini-female-pudellamephistophiles-*": "Northern Pudu Pelt Mount (Female)",
  "block-peltmount-odocoileini-male-pudellamephistophiles-*": "Northern Pudu Pelt Mount (Male)",
  "block-taxidermy-odocoileini-baby-pudellamephistophiles-*": "Northern Pudu Taxidermy (Fawn)",
  "block-taxidermy-odocoileini-female-pudellamephistophiles-*": "Northern Pudu Taxidermy (Female)",
  "block-taxidermy-odocoileini-male-pudellamephistophiles-*": "Northern Pudu Taxidermy (Male)",

  "block-headmount-cervidae-odocoileini-baby-pudupuda-*": "Southern Pudu Head Mount (Fawn)",
  "block-headmount-cervidae-odocoileini-female-pudupuda-*": "Southern Pudu Head Mount (Female)",
  "block-headmount-cervidae-odocoileini-male-pudupuda-*": "Southern Pudu Head Mount (Male)",
  "block-peltmount-odocoileini-baby-pudupuda-*": "Southern Pudu Pelt Mount (Fawn)",
  "block-peltmount-odocoileini-female-pudupuda-*": "Southern Pudu Pelt Mount (Female)",
  "block-peltmount-odocoileini-male-pudupuda-*": "Southern Pudu Pelt Mount (Male)",
  "block-taxidermy-odocoileini-baby-pudupuda-*": "Southern Pudu Taxidermy (Fawn)",
  "block-taxidermy-odocoileini-female-pudupuda-*": "Southern Pudu Taxidermy (Female)",
  "block-taxidermy-odocoileini-male-pudupuda-*": "Southern Pudu Taxidermy (Male)",
  
  "block-headmount-cervidae-odocoileini-baby-rangifertarandus-*": "Reindeer Head Mount (Fawn)",
  "block-headmount-cervidae-odocoileini-female-rangifertarandus-*": "Reindeer Head Mount (Female)",
  "block-headmount-cervidae-odocoileini-male-rangifertarandus-*": "Reindeer Head Mount (Male)",
  "block-peltmount-odocoileini-baby-rangifertarandus-*": "Reindeer Pelt Mount (Fawn)",
  "block-peltmount-odocoileini-female-rangifertarandus-*": "Reindeer Pelt Mount (Female)",
  "block-peltmount-odocoileini-male-rangifertarandus-*": "Reindeer Pelt Mount (Male)",
  "block-taxidermy-odocoileini-baby-rangifertarandus-*": "Reindeer Taxidermy (Fawn)",
  "block-taxidermy-odocoileini-female-rangifertarandus-*": "Reindeer Taxidermy (Female)",
  "block-taxidermy-odocoileini-male-rangifertarandus-*": "Reindeer Taxidermy (Male)",

  "item-creature-cervidae-alceini-carcass": "Moose Carcass",

  "item-creature-cervidae-alceini-adult-male-alcesalces": "Moose (Male)",
  "item-creature-cervidae-alceini-adult-female-alcesalces": "Moose (Female)",
  "item-creature-cervidae-alceini-baby-female-alcesalces": "Moose Calf (Female)",
  "item-creature-cervidae-alceini-baby-male-alcesalces": "Moose Calf (Male)",

  "item-creature-cervidae-capreolini-adult-male-capreoluscapreolus": "Western Roe Deer (Male)",
  "item-creature-cervidae-capreolini-adult-female-capreoluscapreolus": "Western Roe Deer (Female)",
  "item-creature-cervidae-capreolini-baby-female-capreoluscapreolus": "Western Roe Deer Fawn (Female)",
  "item-creature-cervidae-capreolini-baby-male-capreoluscapreolus": "Western Roe Deer Fawn (Male)",

  "item-creature-cervidae-capreolini-adult-male-capreoluspygargus": "Eastern Roe Deer (Male)",
  "item-creature-cervidae-capreolini-adult-female-capreoluspygargus": "Eastern Roe Deer (Female)",
  "item-creature-cervidae-capreolini-baby-female-capreoluspygargus": "Eastern Roe Deer Fawn (Female)",
  "item-creature-cervidae-capreolini-baby-male-capreoluspygargus": "Eastern Roe Deer Fawn (Male)",

  "item-creature-cervidae-capreolini-adult-male-hydropotesinermis": "Water Deer (Male)",
  "item-creature-cervidae-capreolini-adult-female-hydropotesinermis": "Water Deer (Female)",
  "item-creature-cervidae-capreolini-baby-female-hydropotesinermis": "Water Deer Fawn (Female)",
  "item-creature-cervidae-capreolini-baby-male-hydropotesinermis": "Water Deer Fawn (Male)",

  "item-creature-cervidae-odocoileini-adult-male-blastocerusdichotomus": "Marsh Deer (Male)",
  "item-creature-cervidae-odocoileini-adult-female-blastocerusdichotomus": "Marsh Deer (Female)",
  "item-creature-cervidae-odocoileini-baby-female-blastocerusdichotomus": "Marsh Deer Fawn (Female)",
  "item-creature-cervidae-odocoileini-baby-male-blastocerusdichotomus": "Marsh Deer Fawn (Male)",

  "item-creature-cervidae-odocoileini-adult-male-hippocamelusantisensis": "Taruca (Male)",
  "item-creature-cervidae-odocoileini-adult-female-hippocamelusantisensis": "Taruca (Female)",
  "item-creature-cervidae-odocoileini-baby-female-hippocamelusantisensis": "Taruca Fawn (Female)",
  "item-creature-cervidae-odocoileini-baby-male-hippocamelusantisensis": "Taruca Fawn (Male)",

  "item-creature-cervidae-odocoileini-adult-male-hippocamelusbisulcus": "Huemul (Male)",
  "item-creature-cervidae-odocoileini-adult-female-hippocamelusbisulcus": "Huemul (Female)",
  "item-creature-cervidae-odocoileini-baby-female-hippocamelusbisulcus": "Huemul Fawn (Female)",
  "item-creature-cervidae-odocoileini-baby-male-hippocamelusbisulcus": "Huemul Fawn (Male)",

  "item-creature-cervidae-odocoileini-adult-male-mazamaamericana": "Red Brocket (Male)",
  "item-creature-cervidae-odocoileini-adult-female-mazamaamericana": "Red Brocket (Female)",
  "item-creature-cervidae-odocoileini-baby-female-mazamaamericana": "Red Brocket Fawn (Female)",
  "item-creature-cervidae-odocoileini-baby-male-mazamaamericana": "Red Brocket Fawn (Male)",

  "item-creature-cervidae-odocoileini-adult-male-mazamachunyi": "Dwarf Brocket (Male)",
  "item-creature-cervidae-odocoileini-adult-female-mazamachunyi": "Dwarf Brocket (Female)",
  "item-creature-cervidae-odocoileini-baby-female-mazamachunyi": "Dwarf Brocket Fawn (Female)",
  "item-creature-cervidae-odocoileini-baby-male-mazamachunyi": "Dwarf Brocket Fawn (Male)",

  "item-creature-cervidae-odocoileini-adult-male-mazamagouazoubira": "Gray Brocket (Male)",
  "item-creature-cervidae-odocoileini-adult-female-mazamagouazoubira": "Gray Brocket (Female)",
  "item-creature-cervidae-odocoileini-baby-female-mazamagouazoubira": "Gray Brocket Fawn (Female)",
  "item-creature-cervidae-odocoileini-baby-male-mazamagouazoubira": "Gray Brocket Fawn (Male)",

  "item-creature-cervidae-odocoileini-adult-male-mazamanana": "Pygmy Brocket (Male)",
  "item-creature-cervidae-odocoileini-adult-female-mazamanana": "Pygmy Brocket (Female)",
  "item-creature-cervidae-odocoileini-baby-female-mazamanana": "Pygmy Brocket Fawn (Female)",
  "item-creature-cervidae-odocoileini-baby-male-mazamanana": "Pygmy Brocket Fawn (Male)",

  "item-creature-cervidae-odocoileini-adult-male-mazamanemorivaga": "Amazonian Brown Brocket (Male)",
  "item-creature-cervidae-odocoileini-adult-female-mazamanemorivaga": "Amazonian Brown Brocket (Female)",
  "item-creature-cervidae-odocoileini-baby-female-mazamanemorivaga": "Amazonian Brown Brocket Fawn (Female)",
  "item-creature-cervidae-odocoileini-baby-male-mazamanemorivaga": "Amazonian Brown Brocket Fawn (Male)",

  "item-creature-cervidae-odocoileini-adult-male-mazamarufina": "Swamp Brocket (Male)",
  "item-creature-cervidae-odocoileini-adult-female-mazamarufina": "Swamp Brocket (Female)",
  "item-creature-cervidae-odocoileini-baby-female-mazamarufina": "Swamp Brocket Fawn (Female)",
  "item-creature-cervidae-odocoileini-baby-male-mazamarufina": "Swamp Brocket Fawn (Male)",

  "item-creature-cervidae-odocoileini-adult-male-mazamatemama": "Central American Red Brocket (Male)",
  "item-creature-cervidae-odocoileini-adult-female-mazamatemama": "Central American Red Brocket (Female)",
  "item-creature-cervidae-odocoileini-baby-female-mazamatemama": "Central American Red Brocket Fawn (Female)",
  "item-creature-cervidae-odocoileini-baby-male-mazamatemama": "Central American Red Brocket Fawn (Male)",

  "item-creature-cervidae-odocoileini-adult-male-mazamatienhoveni": "Fair Brocket (Male)",
  "item-creature-cervidae-odocoileini-adult-female-mazamatienhoveni": "Fair Brocket (Female)",
  "item-creature-cervidae-odocoileini-baby-female-mazamatienhoveni": "Fair Brocket Fawn (Female)",
  "item-creature-cervidae-odocoileini-baby-male-mazamatienhoveni": "Fair Brocket Fawn (Male)",

  "item-creature-cervidae-odocoileini-adult-male-odocoileushemionus": "Mule Deer (Male)",
  "item-creature-cervidae-odocoileini-adult-female-odocoileushemionus": "Mule Deer (Female)",
  "item-creature-cervidae-odocoileini-baby-female-odocoileushemionus": "Mule Deer Fawn (Female)",
  "item-creature-cervidae-odocoileini-baby-male-odocoileushemionus": "Mule Deer Fawn (Male)",

  "item-creature-cervidae-odocoileini-adult-male-odocoileuspandora": "Yucatan Brown Brocket (Male)",
  "item-creature-cervidae-odocoileini-adult-female-odocoileuspandora": "Yucatan Brown Brocket (Female)",
  "item-creature-cervidae-odocoileini-baby-female-odocoileuspandora": "Yucatan Brown Brocket Fawn (Female)",
  "item-creature-cervidae-odocoileini-baby-male-odocoileuspandora": "Yucatan Brown Brocket Fawn (Male)",

  "item-creature-cervidae-odocoileini-adult-male-odocoileusvirginianus": "White-Tailed Deer (Male)",
  "item-creature-cervidae-odocoileini-adult-female-odocoileusvirginianus": "White-Tailed Deer (Female)",
  "item-creature-cervidae-odocoileini-baby-female-odocoileusvirginianus": "White-Tailed Deer Fawn (Female)",
  "item-creature-cervidae-odocoileini-baby-male-odocoileusvirginianus": "White-Tailed Deer Fawn (Male)",

  "item-creature-cervidae-odocoileini-adult-male-ozotocerosbezoarticus": "Pampas Deer (Male)",
  "item-creature-cervidae-odocoileini-adult-female-ozotocerosbezoarticus": "Pampas Deer (Female)",
  "item-creature-cervidae-odocoileini-baby-female-ozotocerosbezoarticus": "Pampas Deer Fawn (Female)",
  "item-creature-cervidae-odocoileini-baby-male-ozotocerosbezoarticus": "Pampas Deer Fawn (Male)",

  "item-creature-cervidae-odocoileini-adult-male-pudellamephistophiles": "Northern Pudu (Male)",
  "item-creature-cervidae-odocoileini-adult-female-pudellamephistophiles": "Northern Pudu (Female)",
  "item-creature-cervidae-odocoileini-baby-female-pudellamephistophiles": "Northern Pudu Fawn (Female)",
  "item-creature-cervidae-odocoileini-baby-male-pudellamephistophiles": "Northern Pudu Fawn (Male)",

  "item-creature-cervidae-odocoileini-adult-male-pudupuda": "Southern Pudu (Male)",
  "item-creature-cervidae-odocoileini-adult-female-pudupuda": "Southern Pudu (Female)",
  "item-creature-cervidae-odocoileini-baby-female-pudupuda": "Southern Pudu Fawn (Female)",
  "item-creature-cervidae-odocoileini-baby-male-pudupuda": "Southern Pudu Fawn (Male)",

  "item-creature-cervidae-odocoileini-adult-male-rangifertarandus": "Reindeer (Male)",
  "item-creature-cervidae-odocoileini-adult-female-rangifertarandus": "Reindeer (Female)",
  "item-creature-cervidae-odocoileini-baby-female-rangifertarandus": "Reindeer Calf (Female)",
  "item-creature-cervidae-odocoileini-baby-male-rangifertarandus": "Reindeer Calf (Male)",

  "item-dead-creature-cervidae-alceini-carcass": "Moose Carcass",

  "item-dead-creature-cervidae-alceini-adult-male-alcesalces": "Dead Moose (Male)",
  "item-dead-creature-cervidae-alceini-adult-female-alcesalces": "Dead Moose (Female)",
  "item-dead-creature-cervidae-alceini-baby-female-alcesalces": "Dead Moose Calf (Female)",
  "item-dead-creature-cervidae-alceini-baby-male-alcesalces": "Dead Moose Calf (Male)",
  
  "item-dead-creature-cervidae-capreolini-adult-male-capreoluscapreolus": "Dead Western Roe Deer (Male)",
  "item-dead-creature-cervidae-capreolini-adult-female-capreoluscapreolus": "Dead Western Roe Deer (Female)",
  "item-dead-creature-cervidae-capreolini-baby-female-capreoluscapreolus": "Dead Western Roe Deer Fawn (Female)",
  "item-dead-creature-cervidae-capreolini-baby-male-capreoluscapreolus": "Dead Western Roe Deer Fawn (Male)",
  
  "item-dead-creature-cervidae-capreolini-adult-male-capreoluspygargus": "Dead Eastern Roe Deer (Male)",
  "item-dead-creature-cervidae-capreolini-adult-female-capreoluspygargus": "Dead Eastern Roe Deer (Female)",
  "item-dead-creature-cervidae-capreolini-baby-female-capreoluspygargus": "Dead Eastern Roe Deer Fawn (Female)",
  "item-dead-creature-cervidae-capreolini-baby-male-capreoluspygargus": "Dead Eastern Roe Deer Fawn (Male)",
  
  "item-dead-creature-cervidae-capreolini-adult-male-hydropotesinermis": "Dead Water Deer (Male)",
  "item-dead-creature-cervidae-capreolini-adult-female-hydropotesinermis": "Dead Water Deer (Female)",
  "item-dead-creature-cervidae-capreolini-baby-female-hydropotesinermis": "Dead Water Deer Fawn (Female)",
  "item-dead-creature-cervidae-capreolini-baby-male-hydropotesinermis": "Dead Water Deer Fawn (Male)",

  "item-dead-creature-cervidae-odocoileini-adult-male-blastocerusdichotomus": "Dead Marsh Deer (Male)",
  "item-dead-creature-cervidae-odocoileini-adult-female-blastocerusdichotomus": "Dead Marsh Deer (Female)",
  "item-dead-creature-cervidae-odocoileini-baby-female-blastocerusdichotomus": "Dead Marsh Deer Fawn (Female)",
  "item-dead-creature-cervidae-odocoileini-baby-male-blastocerusdichotomus": "Dead Marsh Deer Fawn (Male)",

  "item-dead-creature-cervidae-odocoileini-adult-male-hippocamelusantisensis": "Dead Taruca (Male)",
  "item-dead-creature-cervidae-odocoileini-adult-female-hippocamelusantisensis": "Dead Taruca (Female)",
  "item-dead-creature-cervidae-odocoileini-baby-female-hippocamelusantisensis": "Dead Taruca Fawn (Female)",
  "item-dead-creature-cervidae-odocoileini-baby-male-hippocamelusantisensis": "Dead Taruca Fawn (Male)",

  "item-dead-creature-cervidae-odocoileini-adult-male-hippocamelusbisulcus": "Dead Huemul (Male)",
  "item-dead-creature-cervidae-odocoileini-adult-female-hippocamelusbisulcus": "Dead Huemul (Female)",
  "item-dead-creature-cervidae-odocoileini-baby-female-hippocamelusbisulcus": "Dead Huemul Fawn (Female)",
  "item-dead-creature-cervidae-odocoileini-baby-male-hippocamelusbisulcus": "Dead Huemul Fawn (Male)",

  "item-dead-creature-cervidae-odocoileini-adult-male-mazamaamericana": "Dead Red Brocket (Male)",
  "item-dead-creature-cervidae-odocoileini-adult-female-mazamaamericana": "Dead Red Brocket (Female)",
  "item-dead-creature-cervidae-odocoileini-baby-female-mazamaamericana": "Dead Red Brocket Fawn (Female)",
  "item-dead-creature-cervidae-odocoileini-baby-male-mazamaamericana": "Dead Red Brocket Fawn (Male)",

  "item-dead-creature-cervidae-odocoileini-adult-male-mazamachunyi": "Dead Dwarf Brocket (Male)",
  "item-dead-creature-cervidae-odocoileini-adult-female-mazamachunyi": "Dead Dwarf Brocket (Female)",
  "item-dead-creature-cervidae-odocoileini-baby-female-mazamachunyi": "Dead Dwarf Brocket Fawn (Female)",
  "item-dead-creature-cervidae-odocoileini-baby-male-mazamachunyi": "Dead Dwarf Brocket Fawn (Male)",

  "item-dead-creature-cervidae-odocoileini-adult-male-mazamagouazoubira": "Dead Gray Brocket (Male)",
  "item-dead-creature-cervidae-odocoileini-adult-female-mazamagouazoubira": "Dead Gray Brocket (Female)",
  "item-dead-creature-cervidae-odocoileini-baby-female-mazamagouazoubira": "Dead Gray Brocket Fawn (Female)",
  "item-dead-creature-cervidae-odocoileini-baby-male-mazamagouazoubira": "Dead Gray Brocket Fawn (Male)",

  "item-dead-creature-cervidae-odocoileini-adult-male-mazamanana": "Dead Pygmy Brocket (Male)",
  "item-dead-creature-cervidae-odocoileini-adult-female-mazamanana": "Dead Pygmy Brocket (Female)",
  "item-dead-creature-cervidae-odocoileini-baby-female-mazamanana": "Dead Pygmy Brocket Fawn (Female)",
  "item-dead-creature-cervidae-odocoileini-baby-male-mazamanana": "Dead Pygmy Brocket Fawn (Male)",

  "item-dead-creature-cervidae-odocoileini-adult-male-mazamanemorivaga": "Dead Amazonian Brown Brocket (Male)",
  "item-dead-creature-cervidae-odocoileini-adult-female-mazamanemorivaga": "Dead Amazonian Brown Brocket (Female)",
  "item-dead-creature-cervidae-odocoileini-baby-female-mazamanemorivaga": "Dead Amazonian Brown Brocket Fawn (Female)",
  "item-dead-creature-cervidae-odocoileini-baby-male-mazamanemorivaga": "Dead Amazonian Brown Brocket Fawn (Male)",

  "item-dead-creature-cervidae-odocoileini-adult-male-mazamarufina": "Dead Swamp Brocket (Male)",
  "item-dead-creature-cervidae-odocoileini-adult-female-mazamarufina": "Dead Swamp Brocket (Female)",
  "item-dead-creature-cervidae-odocoileini-baby-female-mazamarufina": "Dead Swamp Brocket Fawn (Female)",
  "item-dead-creature-cervidae-odocoileini-baby-male-mazamarufina": "Dead Swamp Brocket Fawn (Male)",

  "item-dead-creature-cervidae-odocoileini-adult-male-mazamatemama": "Dead Central American Red Brocket (Male)",
  "item-dead-creature-cervidae-odocoileini-adult-female-mazamatemama": "Dead Central American Red Brocket (Female)",
  "item-dead-creature-cervidae-odocoileini-baby-female-mazamatemama": "Dead Central American Red Brocket Fawn (Female)",
  "item-dead-creature-cervidae-odocoileini-baby-male-mazamatemama": "Dead Central American Red Brocket Fawn (Male)",

  "item-dead-creature-cervidae-odocoileini-adult-male-mazamatienhoveni": "Dead Fair Brocket (Male)",
  "item-dead-creature-cervidae-odocoileini-adult-female-mazamatienhoveni": "Dead Fair Brocket (Female)",
  "item-dead-creature-cervidae-odocoileini-baby-female-mazamatienhoveni": "Dead Fair Brocket Fawn (Female)",
  "item-dead-creature-cervidae-odocoileini-baby-male-mazamatienhoveni": "Dead Fair Brocket Fawn (Male)",

  "item-dead-creature-cervidae-odocoileini-adult-male-odocoileushemionus": "Dead Mule Deer (Male)",
  "item-dead-creature-cervidae-odocoileini-adult-female-odocoileushemionus": "Dead Mule Deer (Female)",
  "item-dead-creature-cervidae-odocoileini-baby-female-odocoileushemionus": "Dead Mule Deer Fawn (Female)",
  "item-dead-creature-cervidae-odocoileini-baby-male-odocoileushemionus": "Dead Mule Deer Fawn (Male)",

  "item-dead-creature-cervidae-odocoileini-adult-male-odocoileuspandora": "Dead Yucatan Brown Brocket (Male)",
  "item-dead-creature-cervidae-odocoileini-adult-female-odocoileuspandora": "Dead Yucatan Brown Brocket (Female)",
  "item-dead-creature-cervidae-odocoileini-baby-female-odocoileuspandora": "Dead Yucatan Brown Brocket Fawn (Female)",
  "item-dead-creature-cervidae-odocoileini-baby-male-odocoileuspandora": "Dead Yucatan Brown Brocket Fawn (Male)",

  "item-dead-creature-cervidae-odocoileini-adult-male-odocoileusvirginianus": "Dead White-Tailed Deer (Male)",
  "item-dead-creature-cervidae-odocoileini-adult-female-odocoileusvirginianus": "Dead White-Tailed Deer (Female)",
  "item-dead-creature-cervidae-odocoileini-baby-female-odocoileusvirginianus": "Dead White-Tailed Deer Fawn (Female)",
  "item-dead-creature-cervidae-odocoileini-baby-male-odocoileusvirginianus": "Dead White-Tailed Deer Fawn (Male)",

  "item-dead-creature-cervidae-odocoileini-adult-male-ozotocerosbezoarticus": "Dead Pampas Deer (Male)",
  "item-dead-creature-cervidae-odocoileini-adult-female-ozotocerosbezoarticus": "Dead Pampas Deer (Female)",
  "item-dead-creature-cervidae-odocoileini-baby-female-ozotocerosbezoarticus": "Dead Pampas Deer Fawn (Female)",
  "item-dead-creature-cervidae-odocoileini-baby-male-ozotocerosbezoarticus": "Dead Pampas Deer Fawn (Male)",

  "item-dead-creature-cervidae-odocoileini-adult-male-pudellamephistophiles": "Dead Northern Pudu (Male)",
  "item-dead-creature-cervidae-odocoileini-adult-female-pudellamephistophiles": "Dead Northern Pudu (Female)",
  "item-dead-creature-cervidae-odocoileini-baby-female-pudellamephistophiles": "Dead Northern Pudu Fawn (Female)",
  "item-dead-creature-cervidae-odocoileini-baby-male-pudellamephistophiles": "Dead Northern Pudu Fawn (Male)",

  "item-dead-creature-cervidae-odocoileini-adult-male-pudupuda": "Dead Southern Pudu (Male)",
  "item-dead-creature-cervidae-odocoileini-adult-female-pudupuda": "Dead Southern Pudu (Female)",
  "item-dead-creature-cervidae-odocoileini-baby-female-pudupuda": "Dead Southern Pudu Fawn (Female)",
  "item-dead-creature-cervidae-odocoileini-baby-male-pudupuda": "Dead Southern Pudu Fawn (Male)",

  "item-dead-creature-cervidae-odocoileini-adult-male-rangifertarandus": "Dead Reindeer (Male)",
  "item-dead-creature-cervidae-odocoileini-adult-female-rangifertarandus": "Dead Reindeer (Female)",
  "item-dead-creature-cervidae-odocoileini-baby-female-rangifertarandus": "Dead Reindeer Calf (Female)",
  "item-dead-creature-cervidae-odocoileini-baby-male-rangifertarandus": "Dead Reindeer Calf (Male)",
  
  "game:item-antler-alcesalces-*": "Antlers (Moose)",
  "item-pelt-alceini-baby-alcesalces": "Moose Pelt (Calf)",
  "item-pelt-alceini-female-alcesalces": "Moose Pelt (Female)",
  "item-pelt-alceini-male-alcesalces": "Moose Pelt (Male)",

  "item-pelt-capreolini-baby-capreoluscapreolus": "Western Roe Deer Pelt (Fawn)",
  "item-pelt-capreolini-female-capreoluscapreolus": "Western Roe Deer Pelt (Female)",
  "item-pelt-capreolini-male-capreoluscapreolus": "Western Roe Deer Pelt (Male)",

  "item-pelt-capreolini-baby-capreoluspygargus": "Eastern Roe Deer Pelt (Fawn)",
  "item-pelt-capreolini-female-capreoluspygargus": "Eastern Roe Deer Pelt (Female)",
  "item-pelt-capreolini-male-capreoluspygargus": "Eastern Roe Deer Pelt (Male)",

  "item-pelt-capreolini-baby-hydropotesinermis": "Water Deer Pelt (Fawn)",
  "item-pelt-capreolini-female-hydropotesinermis": "Water Deer Pelt (Female)",
  "item-pelt-capreolini-male-hydropotesinermis": "Water Deer Pelt (Male)",

  "item-pelt-odocoileini-baby-blastocerusdichotomus": "Marsh Deer Pelt (Fawn)",
  "item-pelt-odocoileini-female-blastocerusdichotomus": "Marsh Deer Pelt (Female)",
  "item-pelt-odocoileini-male-blastocerusdichotomus": "Marsh Deer Pelt (Male)",

  "item-pelt-odocoileini-baby-hippocamelusantisensis": "Taruca Pelt (Fawn)",
  "item-pelt-odocoileini-female-hippocamelusantisensis": "Taruca Pelt (Female)",
  "item-pelt-odocoileini-male-hippocamelusantisensis": "Taruca Pelt (Male)",

  "item-pelt-odocoileini-baby-hippocamelusbisulcus": "Huemul Pelt (Fawn)",
  "item-pelt-odocoileini-female-hippocamelusbisulcus": "Huemul Pelt (Female)",
  "item-pelt-odocoileini-male-hippocamelusbisulcus": "Huemul Pelt (Male)",

  "item-pelt-odocoileini-baby-mazamaamericana": "Red Brocket Pelt (Fawn)",
  "item-pelt-odocoileini-female-mazamaamericana": "Red Brocket Pelt (Female)",
  "item-pelt-odocoileini-male-mazamaamericana": "Red Brocket Pelt (Male)",

  "item-pelt-odocoileini-baby-mazamachunyi": "Dwarf Brocket Pelt (Fawn)",
  "item-pelt-odocoileini-female-mazamachunyi": "Dwarf Brocket Pelt (Female)",
  "item-pelt-odocoileini-male-mazamachunyi": "Dwarf Brocket Pelt (Male)",

  "item-pelt-odocoileini-baby-mazamagouazoubira": "Gray Brocket Pelt (Fawn)",
  "item-pelt-odocoileini-female-mazamagouazoubira": "Gray Brocket Pelt (Female)",
  "item-pelt-odocoileini-male-mazamagouazoubira": "Gray Brocket Pelt (Male)",

  "item-pelt-odocoileini-baby-mazamanana": "Pygmy Brocket Pelt (Fawn)",
  "item-pelt-odocoileini-female-mazamanana": "Pygmy Brocket Pelt (Female)",
  "item-pelt-odocoileini-male-mazamanana": "Pygmy Brocket Pelt (Male)",

  "item-pelt-odocoileini-baby-mazamanemorivaga": "Amazonian Brown Brocket Pelt (Fawn)",
  "item-pelt-odocoileini-female-mazamanemorivaga": "Amazonian Brown Brocket Pelt (Female)",
  "item-pelt-odocoileini-male-mazamanemorivaga": "Amazonian Brown Brocket Pelt (Male)",

  "item-pelt-odocoileini-baby-mazamarufina": "Swamp Brocket Pelt (Fawn)",
  "item-pelt-odocoileini-female-mazamarufina": "Swamp Brocket Pelt (Female)",
  "item-pelt-odocoileini-male-mazamarufina": "Swamp Brocket Pelt (Male)",

  "item-pelt-odocoileini-baby-mazamatemama": "Central American Red Brocket Pelt (Fawn)",
  "item-pelt-odocoileini-female-mazamatemama": "Central American Red Brocket Pelt (Female)",
  "item-pelt-odocoileini-male-mazamatemama": "Central American Red Brocket Pelt (Male)",

  "item-pelt-odocoileini-baby-mazamatienhoveni": "Fair Brocket Pelt (Fawn)",
  "item-pelt-odocoileini-female-mazamatienhoveni": "Fair Brocket Pelt (Female)",
  "item-pelt-odocoileini-male-mazamatienhoveni": "Fair Brocket Pelt (Male)",

  "item-pelt-odocoileini-baby-odocoileushemionus": "Mule Deer Pelt (Fawn)",
  "item-pelt-odocoileini-female-odocoileushemionus": "Mule Deer Pelt (Female)",
  "item-pelt-odocoileini-male-odocoileushemionus": "Mule Deer Pelt (Male)",

  "item-pelt-odocoileini-baby-odocoileuspandora": "Yucatan Brown Brocket Pelt (Fawn)",
  "item-pelt-odocoileini-female-odocoileuspandora": "Yucatan Brown Brocket Pelt (Female)",
  "item-pelt-odocoileini-male-odocoileuspandora": "Yucatan Brown Brocket Pelt (Male)",

  "item-pelt-odocoileini-baby-odocoileusvirginianus": "White-Tailed Deer Pelt (Fawn)",
  "item-pelt-odocoileini-female-odocoileusvirginianus": "White-Tailed Deer Pelt (Female)",
  "item-pelt-odocoileini-male-odocoileusvirginianus": "White-Tailed Deer Pelt (Male)",

  "item-pelt-odocoileini-baby-ozotocerosbezoarticus": "Pampas Deer Pelt (Fawn)",
  "item-pelt-odocoileini-female-ozotocerosbezoarticus": "Pampas Deer Pelt (Female)",
  "item-pelt-odocoileini-male-ozotocerosbezoarticus": "Pampas Deer Pelt (Male)",

  "item-pelt-odocoileini-baby-pudellamephistophiles": "Northern Pudu Pelt (Fawn)",
  "item-pelt-odocoileini-female-pudellamephistophiles": "Northern Pudu Pelt (Female)",
  "item-pelt-odocoileini-male-pudellamephistophiles": "Northern Pudu Pelt (Male)",

  "item-pelt-odocoileini-baby-pudupuda": "Southern Pudu Pelt (Fawn)",
  "item-pelt-odocoileini-female-pudupuda": "Southern Pudu Pelt (Female)",
  "item-pelt-odocoileini-male-pudupuda": "Southern Pudu Pelt (Male)",

  "item-pelt-odocoileini-baby-rangifertarandus": "Reindeer Pelt (Calf)",
  "item-pelt-odocoileini-female-rangifertarandus": "Reindeer Pelt (Female)",
  "item-pelt-odocoileini-male-rangifertarandus": "Reindeer Pelt (Male)",
  
  "game:creaturegroup-cervidae": "Deer",
  "game:creaturegroup-alceini": "Moose",
  
    "game:prefixandcreature-cervidaealceiniadultfemalealcesalces": "a moose cow",
    "game:prefixandcreature-cervidaealceiniadultmalealcesalces": "a bull moose", 
    "game:prefixandcreature-cervidaealceinibabyfemalealcesalces": "a moose calf",   
    "game:prefixandcreature-cervidaealceinibabymalealcesalces": "a moose calf", 
    
    "game:prefixandcreature-cervidaecapreoliniadultfemalecapreoluscapreolus": "a roe deer",
    "game:prefixandcreature-cervidaecapreoliniadultmalecapreoluscapreolus": "a roebuck", 
    "game:prefixandcreature-cervidaecapreolinibabyfemalecapreoluscapreolus": "a roe deer fawn",   
    "game:prefixandcreature-cervidaecapreolinibabymalecapreoluscapreolus": "a roe deer fawn", 
    
    "game:prefixandcreature-cervidaecapreoliniadultfemalecapreoluspygargus": "a roe deer",
    "game:prefixandcreature-cervidaecapreoliniadultmalecapreoluspygargus": "a roebuck", 
    "game:prefixandcreature-cervidaecapreolinibabyfemalecapreoluspygargus": "a roe deer fawn",   
    "game:prefixandcreature-cervidaecapreolinibabymalecapreoluspygargus": "a roe deer fawn",
    
    "game:prefixandcreature-cervidaecapreoliniadultfemalehydropotesinermis": "a water deer",
    "game:prefixandcreature-cervidaecapreoliniadultmalehydropotesinermis": "a water deer", 
    "game:prefixandcreature-cervidaecapreolinibabyfemalehydropotesinermis": "a water deer fawn",   
    "game:prefixandcreature-cervidaecapreolinibabymalehydropotesinermis": "a water deer fawn",
    
    "game:prefixandcreature-cervidaeodocoileiniadultfemaleblastocerusdichotomus": "a marsh deer",
    "game:prefixandcreature-cervidaeodocoileiniadultmaleblastocerusdichotomus": "a marsh deer", 
    "game:prefixandcreature-cervidaeodocoileinibabyfemaleblastocerusdichotomus": "a marsh deer fawn",   
    "game:prefixandcreature-cervidaeodocoileinibabymaleblastocerusdichotomus": "a marsh deer fawn",
    
    "game:prefixandcreature-cervidaeodocoileiniadultfemalehippocamelusantisensis": "a taruca",
    "game:prefixandcreature-cervidaeodocoileiniadultmalehippocamelusantisensis": "a taruca", 
    "game:prefixandcreature-cervidaeodocoileinibabyfemalehippocamelusantisensis": "a taruca fawn",   
    "game:prefixandcreature-cervidaeodocoileinibabymalehippocamelusantisensis": "a taruca fawn",
    
    "game:prefixandcreature-cervidaeodocoileiniadultfemalehippocamelusbisulcus": "a huemul",
    "game:prefixandcreature-cervidaeodocoileiniadultmalehippocamelusbisulcus": "a huemul", 
    "game:prefixandcreature-cervidaeodocoileinibabyfemalehippocamelusbisulcus": "a huemul fawn",   
    "game:prefixandcreature-cervidaeodocoileinibabymalehippocamelusbisulcus": "a huemul fawn",
    
    "game:prefixandcreature-cervidaeodocoileiniadultfemalemazamaamericana": "a red brocket deer",
    "game:prefixandcreature-cervidaeodocoileiniadultmalemazamaamericana": "a red brocket deer", 
    "game:prefixandcreature-cervidaeodocoileinibabyfemalemazamaamericana": "a red brocket deer fawn",   
    "game:prefixandcreature-cervidaeodocoileinibabymalemazamaamericana": "a red brocket deer fawn",
    
    "game:prefixandcreature-cervidaeodocoileiniadultfemalemazamachunyi": "a dwarf brocket deer",
    "game:prefixandcreature-cervidaeodocoileiniadultmalemazamachunyi": "a dwarf brocket deer", 
    "game:prefixandcreature-cervidaeodocoileinibabyfemalemazamachunyi": "a dwarf brocket deer fawn",   
    "game:prefixandcreature-cervidaeodocoileinibabymalemazamachunyi": "a dwarf brocket deer fawn",
    
    "game:prefixandcreature-cervidaeodocoileiniadultfemalemazamagouazoubira": "a gray brocket deer",
    "game:prefixandcreature-cervidaeodocoileiniadultmalemazamagouazoubira": "a gray brocket deer", 
    "game:prefixandcreature-cervidaeodocoileinibabyfemalemazamagouazoubira": "a gray brocket deer fawn",   
    "game:prefixandcreature-cervidaeodocoileinibabymalemazamagouazoubira": "a gray brocket deer fawn",
    
    "game:prefixandcreature-cervidaeodocoileiniadultfemalemazamanana": "a pygmy brocket deer",
    "game:prefixandcreature-cervidaeodocoileiniadultmalemazamanana": "a pygmy brocket deer", 
    "game:prefixandcreature-cervidaeodocoileinibabyfemalemazamanana": "a pygmy brocket deer fawn",   
    "game:prefixandcreature-cervidaeodocoileinibabymalemazamanana": "a pygmy brocket deer fawn",
    
    "game:prefixandcreature-cervidaeodocoileiniadultfemalemazamanemorivaga": "an Amazonian brown brocket deer",
    "game:prefixandcreature-cervidaeodocoileiniadultmalemazamanemorivaga": "an Amazonian brown brocket deer", 
    "game:prefixandcreature-cervidaeodocoileinibabyfemalemazamanemorivaga": "an Amazonian brown brocket deer fawn",   
    "game:prefixandcreature-cervidaeodocoileinibabymalemazamanemorivaga": "an Amazonian brown brocket deer fawn",
    
    "game:prefixandcreature-cervidaeodocoileiniadultfemalemazamarufina": "a swamp brocket deer",
    "game:prefixandcreature-cervidaeodocoileiniadultmalemazamarufina": "a swamp brocket deer", 
    "game:prefixandcreature-cervidaeodocoileinibabyfemalemazamarufina": "a swamp brocket deer fawn",   
    "game:prefixandcreature-cervidaeodocoileinibabymalemazamarufina": "a swamp brocket deer fawn",
    
    "game:prefixandcreature-cervidaeodocoileiniadultfemalemazamatemama": "a Central American red brocket deer",
    "game:prefixandcreature-cervidaeodocoileiniadultmalemazamatemama": "a Central American red brocket deer", 
    "game:prefixandcreature-cervidaeodocoileinibabyfemalemazamatemama": "a Central American red brocket deer fawn",   
    "game:prefixandcreature-cervidaeodocoileinibabymalemazamatemama": "a Central American red brocket deer fawn",
    
    "game:prefixandcreature-cervidaeodocoileiniadultfemalemazamatienhoveni": "a fair brocket deer",
    "game:prefixandcreature-cervidaeodocoileiniadultmalemazamatienhoveni": "a fair brocket deer", 
    "game:prefixandcreature-cervidaeodocoileinibabyfemalemazamatienhoveni": "a fair brocket deer fawn",   
    "game:prefixandcreature-cervidaeodocoileinibabymalemazamatienhoveni": "a fair brocket deer fawn",
    
    "game:prefixandcreature-cervidaeodocoileiniadultfemaleodocoileushemionus": "a mule deer",
    "game:prefixandcreature-cervidaeodocoileiniadultmaleodocoileushemionus": "a mule deer", 
    "game:prefixandcreature-cervidaeodocoileinibabyfemaleodocoileushemionus": "a mule deer fawn",   
    "game:prefixandcreature-cervidaeodocoileinibabymaleodocoileushemionus": "a mule deer fawn",
    
    "game:prefixandcreature-cervidaeodocoileiniadultfemaleodocoileuspandora": "a Yucatan brown brocket deer",
    "game:prefixandcreature-cervidaeodocoileiniadultmaleodocoileuspandora": "a Yucatan brown brocket deer", 
    "game:prefixandcreature-cervidaeodocoileinibabyfemaleodocoileuspandora": "a Yucatan brown brocket deer fawn",   
    "game:prefixandcreature-cervidaeodocoileinibabymaleodocoileuspandora": "a Yucatan brown brocket deer fawn",
    
    "game:prefixandcreature-cervidaeodocoileiniadultfemaleodocoileusvirginianus": "a white-tailed deer",
    "game:prefixandcreature-cervidaeodocoileiniadultmaleodocoileusvirginianus": "a white-tailed deer", 
    "game:prefixandcreature-cervidaeodocoileinibabyfemaleodocoileusvirginianus": "a white-tailed deer fawn",   
    "game:prefixandcreature-cervidaeodocoileinibabymaleodocoileusvirginianus": "a white-tailed deer fawn",
    
    "game:prefixandcreature-cervidaeodocoileiniadultfemaleozotocerosbezoarticus": "a pampas deer",
    "game:prefixandcreature-cervidaeodocoileiniadultmaleozotocerosbezoarticus": "a pampas deer", 
    "game:prefixandcreature-cervidaeodocoileinibabyfemaleozotocerosbezoarticus": "a pampas deer fawn",   
    "game:prefixandcreature-cervidaeodocoileinibabymaleozotocerosbezoarticus": "a pampas deer fawn",
    
    "game:prefixandcreature-cervidaeodocoileiniadultfemalepudellamephistophiles": "a Northern pudu deer",
    "game:prefixandcreature-cervidaeodocoileiniadultmalepudellamephistophiles": "a Northern pudu deer", 
    "game:prefixandcreature-cervidaeodocoileinibabyfemalepudellamephistophiles": "a Northern pudu deer fawn",   
    "game:prefixandcreature-cervidaeodocoileinibabymalepudellamephistophiles": "a Northern pudu deer fawn",
    
    "game:prefixandcreature-cervidaeodocoileiniadultfemalepudupuda": "a Southern pudu deer",
    "game:prefixandcreature-cervidaeodocoileiniadultmalepudupuda": "a Southern pudu deer", 
    "game:prefixandcreature-cervidaeodocoileinibabyfemalepudupuda": "a Southern pudu deer fawn",   
    "game:prefixandcreature-cervidaeodocoileinibabymalepudupuda": "a Southern pudu deer fawn",
    
    "game:prefixandcreature-cervidaeodocoileiniadultfemalerangifertarandus": "a reindeer",
    "game:prefixandcreature-cervidaeodocoileiniadultmalerangifertarandus": "a reindeer", 
    "game:prefixandcreature-cervidaeodocoileinibabyfemalerangifertarandus": "a reindeer calf",   
    "game:prefixandcreature-cervidaeodocoileinibabymalerangifertarandus": "a reindeer calf"

}